[ScriptIFDLL]
//Start 0x00*4, Unit: LWORD
0x00_DisDiffAddr=0
0x01_Bin_LEVEL=3
0x02_DisRaid=1
0x03_EnEraseBeforeWrite=1
0x04_DisRDTAsCnnctPC=2
0x05_RDTDebug=0
0x06_RDTIniDebug=0
0x07_ForceFindReadAdj=1
0x08_EraseDelay=2
0x09_CfwCore0Size=0
0x0A_CfwCore1Size=0
0x0B_MtfwCore0Size=0
0x0C_MtfwCore1Size=0
0x0D_SetCardModeOnly=0
0x0E_MicronOEMSetting=0
0x0F_ForceUpdateCap=1
0x10_DisFullDieForSampling=0
0x11_EnEraseAfterRead=1
0x12_bInfo12IntheSameCE=0
0x13_ForceCh=0
0x14_ForceCE=0
0x15_DieReduceMode=0